Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Crashlytics broken in 2019.3b6 #493

Closed
NilokiloxD opened this issue Oct 11, 2019 · 5 comments
Closed

Crashlytics broken in 2019.3b6 #493

NilokiloxD opened this issue Oct 11, 2019 · 5 comments
Labels

Comments

@NilokiloxD
Copy link

@NilokiloxD NilokiloxD commented Oct 11, 2019

Unity editor version: 2019.3b6
Firebase Unity SDK version: 6.6.0
Firebase plugins in use (Auth, Database, etc.): Analytics, Crashlytics
Additional SDKs you are using (Facebook, AdMob, etc.): Admob
Platform you are using the Unity editor on (Mac, Windows, or Linux): Mac
Platform you are targeting (iOS, Android, and/or desktop): iOS

(Please list the full steps to reproduce the issue. Include device logs, Unity logs, and stack traces if available.)
The post build process crashes with a deprecated Unity - iPhone message

What's the issue repro rate? (eg 100%, 1/5 etc) 100%

Stacktrace:
IMG_20191011_214559

@NilokiloxD NilokiloxD added the new label Oct 11, 2019
@DellaBitta DellaBitta added type: bug and removed new labels Oct 15, 2019
@DellaBitta

This comment has been minimized.

Copy link

@DellaBitta DellaBitta commented Oct 15, 2019

Thank you for the ticket. I was able to reproduce this with the test app and I've created an internal ticket track this issue.

@jasonhu-g

This comment has been minimized.

Copy link

@jasonhu-g jasonhu-g commented Oct 24, 2019

The bug will be fixed in the next release. Thanks!

@NilokiloxD

This comment has been minimized.

Copy link
Author

@NilokiloxD NilokiloxD commented Oct 25, 2019

Any date when this release will be out?
Also can you raise the ios deployment target in the pods file to 8.0 or higher because xcode 11 always complains that crashlytics and fabrics use 7.0 which is no longer supported.

@muflub

This comment has been minimized.

Copy link

@muflub muflub commented Oct 30, 2019

The next release will be out as soon as we are finished with internal testing. As to the pods update, ill get the team to look into that.

@DellaBitta

This comment has been minimized.

Copy link

@DellaBitta DellaBitta commented Nov 18, 2019

Hi @NilokiloxD, the release with the fix has been pushed live. If you update to the the latest SDK (v6.7.0) the problem should be resolved. If you still have issues feel free to re-open this bug.

@DellaBitta DellaBitta closed this Nov 18, 2019
Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
4 participants
You can’t perform that action at this time.